EUFORM-DESCRIBE-STACK-RESOURCES(1)

NAME
euform-describe-stack-resources - List all of the resources in one or more stacks

SYNOPSIS
euform-describe-stack-resources [-n STACK] [-l RESOURCE] [-p RESOURCE]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
List all of the resources in one or more stacks

  optional arguments:

-n STACK, --name STACK
    limit results to a specific stack

-l RESOURCE, --logical-resource-id RESOURCE
    logical ID of the resource to describe (required)

-p RESOURCE, --physical-resource-id RESOURCE
    physical ID of the resource to describe (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    deployment templating service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit